﻿/* standard Screen - Statistik*/
body  { font-size:12pt; font-family:Microsoft Sans Serif, Garamond, Serif; }
h1    { font-size:20.25pt; font-family:Microsoft Sans Serif, Garamond, Serif; }
h2    { font-size:12.75pt; font-family:Microsoft Sans Serif, Garamond, Serif; }
td    { font-size:12pt; vertical-align:top; overflow:hidden; }
table { table-layout:fixed; border-spacing:0px }
.fn   { font-family:Microsoft Sans Serif, Garamond, Serif; font-style:italic; }
.lzt  { font-size:4pt; }
